
#stacks_in_22 {
	margin: 50px 0px 50px 0px;
}

#stacks_out_26 {
	width: 31%;
}

#stacks_in_28 {
	margin: 50px 0px 50px 0px;
}

#stacks_out_32 {
	width: 31%;
}

#stacks_in_36 {
	padding: 50px 0px 50px 0px;
}

#stacks_out_38 {
	width: 29%;
}

#stacks_in_40 {
	padding: 50px 0px 50px 0px;
}

#stacks_out_44 {
	width: 29%;
}
